p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:26px;top:9px;width:134px;height:119px;z-index:2;}
#Img1Inner {position:absolute;width:134px;height:119px;border:0px;}
#Text1 {display:block;position:absolute;left:152px;top:54px;width:608px;height:91px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:596px;top:80px;width:159px;height:35px;z-index:4;background:url('./buttons/vintage-cars-of-the-vscc-2_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:45px;}
#But1.Down p {top:14px;left:46px;}
#But1.Over p {top:13px;left:45px;}
#But1 div {display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:11px;top:137px;width:210px;height:151px;z-index:5;}
#Img2Inner {position:absolute;width:210px;height:151px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:248px;top:136px;width:237px;height:155px;z-index:6;}
#Img3Inner {position:absolute;width:237px;height:155px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:247px;top:319px;width:238px;height:150px;z-index:7;}
#Img7Inner {position:absolute;width:238px;height:150px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:16px;top:698px;width:211px;height:167px;z-index:8;}
#Img8Inner {position:absolute;width:211px;height:167px;border:0px;}
#Text3 {display:block;position:absolute;left:42px;top:870px;width:164px;height:17px;z-index:9;}
#Text4 {display:block;position:absolute;left:274px;top:473px;width:164px;height:17px;z-index:10;}
#Text7 {display:block;position:absolute;left:24px;top:290px;width:164px;height:17px;z-index:11;}
#Text8 {display:block;position:absolute;left:278px;top:290px;width:164px;height:17px;z-index:12;}
#Text9 {display:block;position:absolute;left:522px;top:290px;width:164px;height:17px;z-index:13;}
#But2 {display:block;overflow:hidden;position:absolute;left:42px;top:919px;width:159px;height:35px;z-index:14;background:url('./buttons/vintage-cars-of-the-vscc-2_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:13px;left:25px;}
#But2.Down p {top:14px;left:26px;}
#But2.Over p {top:13px;left:25px;}
#But2 div {display:none;}
#Img9 {display:block;overflow:hidden;position:absolute;left:509px;top:705px;width:204px;height:153px;z-index:15;}
#Img9Inner {position:absolute;width:204px;height:153px;border:0px;}
#Text10 {display:block;position:absolute;left:530px;top:861px;width:164px;height:26px;z-index:16;}
#Img10 {display:block;overflow:hidden;position:absolute;left:508px;top:316px;width:207px;height:155px;z-index:17;}
#Img10Inner {position:absolute;width:207px;height:155px;border:0px;}
#Text11 {display:block;position:absolute;left:522px;top:473px;width:164px;height:26px;z-index:18;}
#Img11 {display:block;overflow:hidden;position:absolute;left:8px;top:316px;width:221px;height:142px;z-index:19;}
#Img11Inner {position:absolute;width:221px;height:142px;border:0px;}
#Text12 {display:block;position:absolute;left:39px;top:463px;width:164px;height:38px;z-index:20;}
#Text13 {display:block;position:absolute;left:39px;top:658px;width:164px;height:26px;z-index:21;}
#Text14 {display:block;position:absolute;left:522px;top:666px;width:164px;height:26px;z-index:22;}
#Img12 {display:block;overflow:hidden;position:absolute;left:11px;top:503px;width:219px;height:155px;z-index:23;}
#Img12Inner {position:absolute;width:219px;height:155px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:508px;top:507px;width:207px;height:155px;z-index:24;}
#Img13Inner {position:absolute;width:207px;height:155px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:509px;top:921px;width:159px;height:35px;z-index:25;background:url('./buttons/vintage-cars-of-the-vscc-2_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:13px;left:48px;}
#But3.Down p {top:14px;left:49px;}
#But3.Over p {top:13px;left:48px;}
#But3 div {display:none;}
#Img4 {display:block;overflow:hidden;position:absolute;left:508px;top:136px;width:207px;height:155px;z-index:26;}
#Img4Inner {position:absolute;width:207px;height:155px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:254px;top:501px;width:230px;height:154px;z-index:27;}
#Img5Inner {position:absolute;width:230px;height:154px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:259px;top:699px;width:219px;height:166px;z-index:28;}
#Img6Inner {position:absolute;width:219px;height:166px;border:0px;}
#Text2 {display:block;position:absolute;left:254px;top:658px;width:231px;height:30px;z-index:29;}
#Text5 {display:block;position:absolute;left:257px;top:868px;width:223px;height:26px;z-index:30;}
